Bug 276426 - Kdevelop4 crashes when accessing settings -> source formatting
Summary: Kdevelop4 crashes when accessing settings -> source formatting
Status: RESOLVED DUPLICATE of bug 240509
Alias: None
Product: kdevelop
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Debian unstable Linux
: NOR crash (vote)
Target Milestone: 4.2.0
Assignee: kdevelop-bugs-null
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-24 23:48 UTC by j_kanev
Modified: 2011-09-20 15:06 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description j_kanev 2011-06-24 23:48:22 UTC
Application: kdevelop (4.0.1 (using KDevPlatform 1.0.1))
KDE Platform Version: 4.4.5 (KDE 4.4.5)
Qt Version: 4.7.3
Operating System: Linux 2.6.39-1-686-pae i686
Distribution: Debian GNU/Linux unstable (sid)

-- Information about the crash:
(1) Create a new source formatter (copy of Java, with tabs instead of spaces)
(2) Edit some code -> The new formatter is not functioning, spaces are still used instead of tabs
(2) Click on Settings (settings dialog opens)
(3) Click on Source Formatting -> Crash (segfault)

This happens independantly of whether there are projects loaded or not, and each time this settings module is clicked on.

Kdevelop now indents my code wrongly, I have to manually adjust each line. I'm also thankful for any workarounds (e.g. how to turn off automatic source formatting without accessing the settings module).

The crash can be reproduced every time.

 -- Backtrace:
Application: KDevelop (kdevelop.bin), signal: Segmentation fault
[Current thread is 1 (Thread 0xb421a930 (LWP 27360))]

Thread 12 (Thread 0xb11dcb70 (LWP 27361)):
#0  0xb7704424 in __kernel_vsyscall ()
#1  0xb4e46703 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/i686/cmov/libpthread.so.0
#2  0xb6044a34 in pthread_cond_timedwait () from /lib/i686/cmov/libc.so.6
#3  0xb6cf11ee in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib/libQtCore.so.4
#4  0xb518e745 in ?? () from /usr/lib/libkdevplatformlanguage.so.1
#5  0xb6cf0d53 in ?? () from /usr/lib/libQtCore.so.4
#6  0xb4e41c39 in start_thread () from /lib/i686/cmov/libpthread.so.0
#7  0xb60378ee in clone () from /lib/i686/cmov/libc.so.6

Thread 11 (Thread 0xaf6eeb70 (LWP 27363)):
#0  0xb7704424 in __kernel_vsyscall ()
#1  0xb4e4620a in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i686/cmov/libpthread.so.0
#2  0xb60449dd in pthread_cond_wait () from /lib/i686/cmov/libc.so.6
#3  0xb6cf1260 in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib/libQtCore.so.4
#4  0xb47a6196 in ?? () from /usr/lib/libthreadweaver.so.4
#5  0xb47a8cab in ?? () from /usr/lib/libthreadweaver.so.4
#6  0xb47a5dca in ?? () from /usr/lib/libthreadweaver.so.4
#7  0xb47a8dac in ?? () from /usr/lib/libthreadweaver.so.4
#8  0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#9  0xb47a78d4 in ?? () from /usr/lib/libthreadweaver.so.4
#10 0xb47a798a in ThreadWeaver::Thread::run() () from /usr/lib/libthreadweaver.so.4
#11 0xb6cf0d53 in ?? () from /usr/lib/libQtCore.so.4
#12 0xb4e41c39 in start_thread () from /lib/i686/cmov/libpthread.so.0
#13 0xb60378ee in clone () from /lib/i686/cmov/libc.so.6

Thread 10 (Thread 0xab585b70 (LWP 27378)):
#0  0xb4d9374e in g_main_context_prepare () from /lib/libglib-2.0.so.0
#1  0xb4d94613 in ?? () from /lib/libglib-2.0.so.0
#2  0xb4d94ce4 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#3  0xb6e1a317 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
#4  0xb6deaf9d in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
#5  0xb6deb1e1 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
#6  0xb6cedeeb in QThread::exec() () from /usr/lib/libQtCore.so.4
#7  0xb5286de0 in ?? () from /usr/lib/libkdevplatformlanguage.so.1
#8  0xb6cf0d53 in ?? () from /usr/lib/libQtCore.so.4
#9  0xb4e41c39 in start_thread () from /lib/i686/cmov/libpthread.so.0
#10 0xb60378ee in clone () from /lib/i686/cmov/libc.so.6

Thread 9 (Thread 0xabd86b70 (LWP 27379)):
#0  0xb4e2de11 in clock_gettime () from /lib/i686/cmov/librt.so.1
#1  0xb6d47fb5 in ?? () from /usr/lib/libQtCore.so.4
#2  0xb6e1ac86 in ?? () from /usr/lib/libQtCore.so.4
#3  0xb6e1afea in ?? () from /usr/lib/libQtCore.so.4
#4  0xb6e19843 in ?? () from /usr/lib/libQtCore.so.4
#5  0xb6e198dd in ?? () from /usr/lib/libQtCore.so.4
#6  0xb4d9374e in g_main_context_prepare () from /lib/libglib-2.0.so.0
#7  0xb4d94613 in ?? () from /lib/libglib-2.0.so.0
#8  0xb4d94ce4 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#9  0xb6e1a317 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
#10 0xb6deaf9d in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
#11 0xb6deb1e1 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
#12 0xb6cedeeb in QThread::exec() () from /usr/lib/libQtCore.so.4
#13 0xb5286de0 in ?? () from /usr/lib/libkdevplatformlanguage.so.1
#14 0xb6cf0d53 in ?? () from /usr/lib/libQtCore.so.4
#15 0xb4e41c39 in start_thread () from /lib/i686/cmov/libpthread.so.0
#16 0xb60378ee in clone () from /lib/i686/cmov/libc.so.6

Thread 8 (Thread 0xa927eb70 (LWP 27380)):
#0  0xb7704424 in __kernel_vsyscall ()
#1  0xb4e46703 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/i686/cmov/libpthread.so.0
#2  0xb6044a34 in pthread_cond_timedwait () from /lib/i686/cmov/libc.so.6
#3  0xb6ceff00 in ?? () from /usr/lib/libQtCore.so.4
#4  0xb6cf03c0 in QThread::msleep(unsigned long) () from /usr/lib/libQtCore.so.4
#5  0xa9c2b2ab in ?? () from /usr/lib/kde4/kdevcpplanguagesupport.so
#6  0xb6cf0d53 in ?? () from /usr/lib/libQtCore.so.4
#7  0xb4e41c39 in start_thread () from /lib/i686/cmov/libpthread.so.0
#8  0xb60378ee in clone () from /lib/i686/cmov/libc.so.6

Thread 7 (Thread 0xa8301b70 (LWP 27383)):
#0  0xb7704424 in __kernel_vsyscall ()
#1  0xb4e4620a in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i686/cmov/libpthread.so.0
#2  0xb60449dd in pthread_cond_wait () from /lib/i686/cmov/libc.so.6
#3  0xb6cf1260 in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib/libQtCore.so.4
#4  0xb47a6196 in ?? () from /usr/lib/libthreadweaver.so.4
#5  0xb47a8cab in ?? () from /usr/lib/libthreadweaver.so.4
#6  0xb47a5dca in ?? () from /usr/lib/libthreadweaver.so.4
#7  0xb47a8dac in ?? () from /usr/lib/libthreadweaver.so.4
#8  0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#9  0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#10 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#11 0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#12 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#13 0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#14 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#15 0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#16 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#17 0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#18 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#19 0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#20 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#21 0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#22 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#23 0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#24 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#25 0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#26 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#27 0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#28 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#29 0xb47a78d4 in ?? () from /usr/lib/libthreadweaver.so.4
#30 0xb47a798a in ThreadWeaver::Thread::run() () from /usr/lib/libthreadweaver.so.4
#31 0xb6cf0d53 in ?? () from /usr/lib/libQtCore.so.4
#32 0xb4e41c39 in start_thread () from /lib/i686/cmov/libpthread.so.0
#33 0xb60378ee in clone () from /lib/i686/cmov/libc.so.6

Thread 6 (Thread 0xa7b00b70 (LWP 27384)):
#0  0xb7704424 in __kernel_vsyscall ()
#1  0xb4e4620a in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i686/cmov/libpthread.so.0
#2  0xb60449dd in pthread_cond_wait () from /lib/i686/cmov/libc.so.6
#3  0xb6cf1260 in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib/libQtCore.so.4
#4  0xb47a6196 in ?? () from /usr/lib/libthreadweaver.so.4
#5  0xb47a8cab in ?? () from /usr/lib/libthreadweaver.so.4
#6  0xb47a5dca in ?? () from /usr/lib/libthreadweaver.so.4
#7  0xb47a8dac in ?? () from /usr/lib/libthreadweaver.so.4
#8  0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#9  0xb47a78d4 in ?? () from /usr/lib/libthreadweaver.so.4
#10 0xb47a798a in ThreadWeaver::Thread::run() () from /usr/lib/libthreadweaver.so.4
#11 0xb6cf0d53 in ?? () from /usr/lib/libQtCore.so.4
#12 0xb4e41c39 in start_thread () from /lib/i686/cmov/libpthread.so.0
#13 0xb60378ee in clone () from /lib/i686/cmov/libc.so.6

Thread 5 (Thread 0xaeeedb70 (LWP 27392)):
#0  0xb7704424 in __kernel_vsyscall ()
#1  0xb4e4620a in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i686/cmov/libpthread.so.0
#2  0xb60449dd in pthread_cond_wait () from /lib/i686/cmov/libc.so.6
#3  0xb4ab2b09 in ?? () from /usr/lib/libQtScript.so.4
#4  0xb4ab2b4f in ?? () from /usr/lib/libQtScript.so.4
#5  0xb4e41c39 in start_thread () from /lib/i686/cmov/libpthread.so.0
#6  0xb60378ee in clone () from /lib/i686/cmov/libc.so.6

Thread 4 (Thread 0xa5eefb70 (LWP 27720)):
#0  0xb7704424 in __kernel_vsyscall ()
#1  0xb4e4620a in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i686/cmov/libpthread.so.0
#2  0xb60449dd in pthread_cond_wait () from /lib/i686/cmov/libc.so.6
#3  0xb6cf1260 in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib/libQtCore.so.4
#4  0xb47a6196 in ?? () from /usr/lib/libthreadweaver.so.4
#5  0xb47a8cab in ?? () from /usr/lib/libthreadweaver.so.4
#6  0xb47a5dca in ?? () from /usr/lib/libthreadweaver.so.4
#7  0xb47a8dac in ?? () from /usr/lib/libthreadweaver.so.4
#8  0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#9  0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#10 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#11 0xb47a78d4 in ?? () from /usr/lib/libthreadweaver.so.4
#12 0xb47a798a in ThreadWeaver::Thread::run() () from /usr/lib/libthreadweaver.so.4
#13 0xb6cf0d53 in ?? () from /usr/lib/libQtCore.so.4
#14 0xb4e41c39 in start_thread () from /lib/i686/cmov/libpthread.so.0
#15 0xb60378ee in clone () from /lib/i686/cmov/libc.so.6

Thread 3 (Thread 0xa56deb70 (LWP 27721)):
#0  0xb7704424 in __kernel_vsyscall ()
#1  0xb4e4620a in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i686/cmov/libpthread.so.0
#2  0xb60449dd in pthread_cond_wait () from /lib/i686/cmov/libc.so.6
#3  0xb6cf1260 in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib/libQtCore.so.4
#4  0xb47a6196 in ?? () from /usr/lib/libthreadweaver.so.4
#5  0xb47a8cab in ?? () from /usr/lib/libthreadweaver.so.4
#6  0xb47a5dca in ?? () from /usr/lib/libthreadweaver.so.4
#7  0xb47a8dac in ?? () from /usr/lib/libthreadweaver.so.4
#8  0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#9  0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#10 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#11 0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#12 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#13 0xb47a78d4 in ?? () from /usr/lib/libthreadweaver.so.4
#14 0xb47a798a in ThreadWeaver::Thread::run() () from /usr/lib/libthreadweaver.so.4
#15 0xb6cf0d53 in ?? () from /usr/lib/libQtCore.so.4
#16 0xb4e41c39 in start_thread () from /lib/i686/cmov/libpthread.so.0
#17 0xb60378ee in clone () from /lib/i686/cmov/libc.so.6

Thread 2 (Thread 0xb08fcb70 (LWP 27722)):
#0  0xb7704424 in __kernel_vsyscall ()
#1  0xb4e4620a in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i686/cmov/libpthread.so.0
#2  0xb60449dd in pthread_cond_wait () from /lib/i686/cmov/libc.so.6
#3  0xb6cf1260 in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib/libQtCore.so.4
#4  0xb47a6196 in ?? () from /usr/lib/libthreadweaver.so.4
#5  0xb47a8cab in ?? () from /usr/lib/libthreadweaver.so.4
#6  0xb47a5dca in ?? () from /usr/lib/libthreadweaver.so.4
#7  0xb47a8dac in ?? () from /usr/lib/libthreadweaver.so.4
#8  0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#9  0xb47a8dc8 in ?? () from /usr/lib/libthreadweaver.so.4
#10 0xb47a5d23 in ?? () from /usr/lib/libthreadweaver.so.4
#11 0xb47a78d4 in ?? () from /usr/lib/libthreadweaver.so.4
#12 0xb47a798a in ThreadWeaver::Thread::run() () from /usr/lib/libthreadweaver.so.4
#13 0xb6cf0d53 in ?? () from /usr/lib/libQtCore.so.4
#14 0xb4e41c39 in start_thread () from /lib/i686/cmov/libpthread.so.0
#15 0xb60378ee in clone () from /lib/i686/cmov/libc.so.6

Thread 1 (Thread 0xb421a930 (LWP 27360)):
[KCrash Handler]
#6  0xb6d3be04 in QString::operator=(QString const&) () from /usr/lib/libQtCore.so.4
#7  0xae52c637 in ?? () from /usr/lib/kde4/kcm_kdevsourceformattersettings.so
#8  0xae529e06 in ?? () from /usr/lib/kde4/kcm_kdevsourceformattersettings.so
#9  0xb6df236d in QMetaObject::metacall(QObject*, QMetaObject::Call, int, void**) () from /usr/lib/libQtCore.so.4
#10 0xb6dfcd25 in QMetaCallEvent::placeMetaCall(QObject*) () from /usr/lib/libQtCore.so.4
#11 0xb6e0423f in QObject::event(QEvent*) () from /usr/lib/libQtCore.so.4
#12 0xb63731c2 in QWidget::event(QEvent*) () from /usr/lib/libQtGui.so.4
#13 0xb6319044 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /usr/lib/libQtGui.so.4
#14 0xb631e488 in QApplication::notify(QObject*, QEvent*) () from /usr/lib/libQtGui.so.4
#15 0xb70f5db1 in KApplication::notify(QObject*, QEvent*) () from /usr/lib/libkdeui.so.5
#16 0xb6debf7e in QCoreApplication::notifyInternal(QObject*, QEvent*) () from /usr/lib/libQtCore.so.4
#17 0xb6def6d8 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib/libQtCore.so.4
#18 0xb6def89c in QCoreApplication::sendPostedEvents(QObject*, int) () from /usr/lib/libQtCore.so.4
#19 0xb6e19e84 in ?? () from /usr/lib/libQtCore.so.4
#20 0xb4d94252 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#21 0xb4d94a30 in ?? () from /lib/libglib-2.0.so.0
#22 0xb4d94ce4 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#23 0xb6e1a2b7 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
#24 0xb63ce14a in ?? () from /usr/lib/libQtGui.so.4
#25 0xb6deaf9d in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
#26 0xb6deb1e1 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
#27 0xb684c959 in QDialog::exec() () from /usr/lib/libQtGui.so.4
#28 0xb73b2f04 in KDevelop::UiController::showSettingsDialog() () from /usr/lib/libkdevplatformshell.so.1
#29 0xb73a0777 in ?? () from /usr/lib/libkdevplatformshell.so.1
#30 0xb73a2b80 in ?? () from /usr/lib/libkdevplatformshell.so.1
#31 0xb6df236d in QMetaObject::metacall(QObject*, QMetaObject::Call, int, void**) () from /usr/lib/libQtCore.so.4
#32 0xb6e01120 in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /usr/lib/libQtCore.so.4
#33 0xb6311dbd in QAction::triggered(bool) () from /usr/lib/libQtGui.so.4
#34 0xb631205b in QAction::activate(QAction::ActionEvent) () from /usr/lib/libQtGui.so.4
#35 0xb67b7063 in ?? () from /usr/lib/libQtGui.so.4
#36 0xb67bd85f in ?? () from /usr/lib/libQtGui.so.4
#37 0xb67c0505 in QMenu::mouseReleaseEvent(QMouseEvent*) () from /usr/lib/libQtGui.so.4
#38 0xb71e140c in KMenu::mouseReleaseEvent(QMouseEvent*) () from /usr/lib/libkdeui.so.5
#39 0xb637357f in QWidget::event(QEvent*) () from /usr/lib/libQtGui.so.4
#40 0xb67bef8c in QMenu::event(QEvent*) () from /usr/lib/libQtGui.so.4
#41 0xb6319044 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /usr/lib/libQtGui.so.4
#42 0xb631ee5b in QApplication::notify(QObject*, QEvent*) () from /usr/lib/libQtGui.so.4
#43 0xb70f5db1 in KApplication::notify(QObject*, QEvent*) () from /usr/lib/libkdeui.so.5
#44 0xb6debf7e in QCoreApplication::notifyInternal(QObject*, QEvent*) () from /usr/lib/libQtCore.so.4
#45 0xb631a000 in QApplicationPrivate::sendMouseEvent(QWidget*, QMouseEvent*, QWidget*, QWidget*, QWidget**, QPointer<QWidget>&, bool) () from /usr/lib/libQtGui.so.4
#46 0xb63a439d in ?? () from /usr/lib/libQtGui.so.4
#47 0xb63a2c27 in QApplication::x11ProcessEvent(_XEvent*) () from /usr/lib/libQtGui.so.4
#48 0xb63ce52c in ?? () from /usr/lib/libQtGui.so.4
#49 0xb4d94252 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#50 0xb4d94a30 in ?? () from /lib/libglib-2.0.so.0
#51 0xb4d94ce4 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#52 0xb6e1a2b7 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
#53 0xb63ce14a in ?? () from /usr/lib/libQtGui.so.4
#54 0xb6deaf9d in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
#55 0xb6deb1e1 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
#56 0xb6def94a in QCoreApplication::exec() () from /usr/lib/libQtCore.so.4
#57 0xb6316ea4 in QApplication::exec() () from /usr/lib/libQtGui.so.4
#58 0x080500db in _start ()

This bug may be a duplicate of or related to bug 240509.

Possible duplicates by query: bug 270137, bug 258981.

Reported using DrKonqi
Comment 1 Milian Wolff 2011-06-25 09:32:26 UTC
please update, KDevelop 4.0 is way too old and this bug e.g. was fixed already.

*** This bug has been marked as a duplicate of bug 240509 ***